Extending Qt Creator Manual | CategoryData

Extending Qt Creator Manual 4.7.1

# CategoryData Class

(ProjectExplorer::Internal::TaskModel::CategoryData)

- List of all members, including inherited members

## Public Functions

void | addTask(const int &task)
void | clear()
void | removeTask(const int &task)

## Member Function Documentation

### void CategoryData::addTask(const int &task)

### void CategoryData::clear()

### void CategoryData::removeTask(const int &task)